﻿/*学院首页*/
.ins-classify{
    background: url(../img/jbg.jpg) no-repeat;
    background-size: 100%;
}
.ins-classify ul{
    display: flex;
    justify-content: space-between;
}
.ins-classify ul li{
    text-align: center;
    width: 3.75rem;
}
.ins-classify ul li a,
.ins-classify ul li a i,
.ins-classify ul li a span{
    display: block;
}
.ins-classify ul li a span{
    font-size: .9rem;
    color: #fff;
    margin-top: .375rem;
}
.ins-classify ul li a i{
    position: relative;
    width: 100%;
    height: 3.75rem;
    border-radius: 50%;
    color: #fff;
    font-size: 1.875rem;
}
.ins-classify ul li a i::before{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.93rem;
    margin-top: -.375rem;
}
.ins-classify ul li:nth-of-type(1) a i{
    background-color: #36b3ff;
}
.ins-classify ul li:nth-of-type(2) a i{
    background-color: #ff9900;
}
.ins-classify ul li:nth-of-type(3) a i{
    background-color: #82d527;
}
.tip-lists .list-group-item{
    padding: .675rem 0;
    border-top: 1px solid #f5f5f5;
}
.tip-lists li:nth-of-type(1){
    border-top: 0;
}
.ins-headline .ins-caption{
    float: left;
    color: #008ee1;
    font-weight: bold;
    font-size: 1.2rem;
}
.ins-headline .more-btn{
    display: inline-block;
    float: right;
    line-height: 1.875rem;
    color: #666;
    font-size: .9rem;
}
.ins-headline .more-btn:hover{
    color:#008ee1;
}


/*
*设备尺寸匹配
*iphone5/se等
*设备宽度320
*/

/*竖屏*/
@media screen and (max-width: 320px){
    .main-container {
        min-height: 395px;
    }
    .ins-classify ul li{
        width: 3rem;
    }
    .ins-classify ul li a i{
        height: 3rem;
    }
}
/*横屏*/
@media screen and (min-width: 568px){
    .main-container {
        min-height: 143px;
    }
}

/*
*galaxy s5等
*设备宽度360
*/

/*竖屏*/
@media screen and (min-width: 360px) and (max-width: 374px){
    .main-container {
        min-height: 467px;
    }
}

/*横屏*/
@media screen and (min-width: 640px){
    .main-container {
        min-height: 182px;
    }
}
/*
*iphone6,7,8等
*设备宽度375
*/
/*竖屏*/
@media screen and (min-width: 375px) and (max-width: 385px){
    .main-container {
        min-height: 494px;
    }
}
/*横屏*/
@media screen and (min-width: 667px){
    .main-container {
        min-height: 197px;
    }
}
/*
*LG Optimus L7 L70等
*设备宽度384
*/
/*竖屏*/
@media screen and (min-width: 384px) and (max-width: 392px) {
}
/*
*iphone6,7,8 Plus等
*设备宽度414
*/
/*竖屏*/
@media screen and (min-width: 401px) and (max-width: 414px){
    .main-container {
        min-height: 561px;
    }
}
/*横屏*/
@media screen and (min-width: 736px){
    .main-container {
        min-height: 233px;
    }
}
@media screen and (min-width: 812px){
    .main-container {
        min-height: 193px;
    }
}
/*
*ipad等
*设备宽度768
*/
/*竖屏*/
@media screen and (min-width: 750px) and (max-width: 799px){
    .main-container {
        min-height: 843px;
    }
}
/*横屏*/
@media screen and (min-width: 1024px){
    .main-container {
        min-height: 583px;
    }
}
